.page-container, .post-container {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
}
#main-heading {
    background-image: linear-gradient(180deg,#eee 7%,rgba(247,247,247,0) 99%), url(images/page-bnr-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 175px 0 35px;
}
#main-heading p {
    font-size: 22px;
    font-family: 'Montserrat';
    font-weight: 400;
    color: #333333;
    line-height: 1.3;
    letter-spacing: 0;
    margin: 0;
    text-transform: uppercase;
}
#main-heading p strong{
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    display: block;
}
#main-heading-breadcrumbs {
    border-bottom: 1px solid rgba(15,29,39,0.22);
}
#main-heading-breadcrumbs .inrpg-breadcrumbs {
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #0F1D27;
    margin: 0;
    text-align: left;
    padding: 8px 0;
}
#main-heading-breadcrumbs .inrpg-breadcrumbs a span{
    color: #836B29;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out !important;
}
#main-heading-breadcrumbs .inrpg-breadcrumbs a span:hover{
    background-size: 0% 2px;
    color: #0f1d27;
}
#main-heading-breadcrumbs .inrpg-breadcrumbs:hover{color: #836B29;}
#post-content, #page-content {
    padding: 80px 0;
}
.page-col-full, .single-col-full {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#single-column, #post-column, #page-column {
    width: 64.1%;
}
.sidebar-page, .sidebar-blog {
    width: 32.2%;
    max-width: 440px;
}

#page-column.full-width,
.full-width {
    width: 100%;
}
#page-column h1,
#page-column h2,
#page-column h3,
#page-column h4,
#page-column h5,
#page-column h6, #page-content .areaserved-item-list h2 {
    font-family: 'Montserrat';
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0 0 30px;
    color: #0f1d27;
}
#page-column h1 {
    font-size: 42px;
}
#page-column h2{
    font-size: 40px;
}
#page-column h3 {
    font-size: 38px;
}
#page-column h4 {
    font-size: 36px;
}
#page-column h5 {
    font-size: 34px;
}
#page-column h6 {
    font-size: 32px;
}
#page-column p, #page-column li, .search-no-results .post-column-full p {
    font-size: 18px;
    font-family: "Poppins";
    line-height: 2.2;
    color: #333333;
    letter-spacing: 0;
    margin: 0 0 30px 0;
    font-weight: 400;
}
#page-column ul li strong {
    font-weight: 700;
}
#page-column li ul {
    padding: 0px 0 24px 10px;
    margin: 0;
    position: relative;
}
#page-column ol,
#page-column ul {
    margin: 0 0 25px 0px;
    list-style-position: inside;
    padding: 0 0 0 18px;
}
#page-column ul li {
    list-style: none;
    padding-left: 18px;
    position: relative;
    margin: 0;
    line-height: 1.4;
}
#page-column ul li:before {
    background: #333333;
    width: 6px;
    height: 6px;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 9px;
    border-radius: 50%;
}
#post-content .posts-list .author-info a,
#page-column a,
#page-column li a {
    color: #0f1d27;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out !important;
}
#page-column a:hover, #page-column li a:hover {
    color: #0f1d27;
    background-size: 0% 2px;
}
#page-column ol {
    counter-reset: my-sec-counter;
    list-style-position: inside;
}
#page-column ol li {
    list-style: none;
    margin: 0 0 15px;
    position: relative;
    padding-left: 20px;
}
#page-column ol li:before {
    position: absolute;
    counter-increment: my-sec-counter;
    content: "" counter(my-sec-counter) ".";
    color: #333333;
    left: 0px;
    top: 0px;
}
#page-column  ul li > ul li {
    list-style-type: none;
}
#page-column  ul li > ul li > ol li {
    list-style-type: decimal;
}
#page-column  ul li > ul li:before {
    display: block;
}
#page-column  ul li > ol li {
    list-style-type: decimal;
}
#page-column  ul li > ol li:before {
    display: none;
}
#page-column  ul li > ol li > ul li {
    list-style-type: inherit;
}
.page-feature-img, .single-thumbnail {
    margin: 0 0 30px;
}
.page-feature-img img, .single-thumbnail img {
    width: 100%;
    display: block;
}

/* Sidebars */

.widget.sdbr-menu, .widget.sdbr-testi {
    margin: 0 0 20px;
    padding: 30px;
    position: relative;
    z-index: 1;
    background-color: #0F1D27;
    border-bottom: 6px solid #B3962E;
	box-shadow: 0px 40px 80px -16px rgba(15, 29, 39, 0.4);
}
.widget.sdbr-menu h2, .widget.sdbr-testi h2 {
    padding: 0 0 15px;
    position: relative;
    font-size: 24px;
    line-height: 1;
    color: #fff;
    letter-spacing: 0px;
    margin: 0 0 25px;
    font-family: 'Montserrat';
    font-weight: 600;
    border-bottom: 1px solid rgb(255, 255, 255, 0.45);
    display: block;
}
.sidebar-page .sidebar-menu-pa{
    padding: 0px;
}
.sidebar-page .sidebar-menu-pa ul{
    margin: 0;
    padding: 0;
}
.sidebar-page .sidebar-menu-pa ul li {
    width: 100%;
    display: block;
    padding: 0 0 16px 0px;
    margin: 0 0 16px;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.13);
}
.sidebar-page .sidebar-menu-pa ul li:last-child{border: 0; padding-bottom: 0; }
.sidebar-page .sidebar-menu-pa ul li a, .sidebar-blog-item ul li a {
    font-size: 16px;
    color: #fff;
    display: block;
    position: relative;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
    letter-spacing: 0;
    padding: 0 20px 0 22px;
}
.sidebar-page .sidebar-menu-pa ul li.current-menu-item > a, .sidebar-page .sidebar-menu-pa ul li a:hover, .sidebar-blog-item ul li a:hover, .sidebar-blog-item ul li.current-menu-item > a{
    color: #B3962E;
}
.sidebar-page .sidebar-menu-pa ul li a:hover {margin-left: 3px; transition: .5s;}
.sidebar-page .sidebar-menu-pa ul li a:hover:before{transition: .5s;}
.sidebar-page .sidebar-menu-pa ul li .drop.close, .sidebar-page .sidebar-menu-pa ul li .drop.open {
    font-size: 0;
    position: absolute;
    right: 0;
    top: 4px;
    width: 12px;
    height: 12px;
    background-color: transparent !important;
    background-image: url(images/plus_icn.webp);
    background-position: right 0 center;
    background-repeat: no-repeat;
    padding: 0px 0px;
    cursor: pointer;
    background-size: contain;
}
.sidebar-page .sidebar-menu-pa ul li .drop.open {
    background-image: url(images/minus_icn.webp);
}
.sidebar-page .sidebar-menu-pa .sub-menu li {
    padding-left: 10px;
}
.sidebar-page .sidebar-menu-pa .sub-menu {
    overflow: hidden;
    transition: max-height 0.8s ease;
}
.sidebar-page .sidebar-menu-pa .sub-menu.open {
    max-height: 900px;
    transition: max-height 0.8s ease;
    padding: 30px 0 0 15px;
}
.sidebar-page .sidebar-menu-pa ul li a::before, .sidebar-blog-item ul li a::before {
    content: "";
    position: absolute;
    background-image: url(images/sdbr-arw.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
    width: 14px;
    height: 12px;
    top: 4px;
    left: 0px;
}
.sidebar-page .sidebar-menu-pa ul li a:hover::before, .sidebar-blog-item ul li a:hover::before,
.sidebar-page .sidebar-menu-pa ul li.current-menu-item > a::before, .sidebar-blog-item ul li.current-menu-item a:hover::before
{
    background-image: url(images/sdbr-hvr-arw.webp);
}
.widget.sdbr-testi {
    margin: 0;
    width: 100%;
    border: 0;
    text-align: center;
}
.sidebar-page .sdbr-testi-item {
    position: relative;
    width: 100%;
    padding: 0 60px;
}
.sidebar-page .sdbr-testi-item p{
    font-size: 16px;
    font-family: "Poppins";
    font-style: italic;
    line-height: 2.2;
    color: #fff;
    letter-spacing: 0;
    margin: 0 0 10px 0;
    font-weight: 400;
}
.sidebar-page .sdbr-testi-item h3 {
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #fff;
    margin: 0px 0 30px;
}
.sidebar-page .sdbr-testi-item h5 {
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0px;
    color: #fff;
    margin: 0px;
}

.widget.sdbr-testi h2 {
    margin: 0 0 40px;
    padding: 0;
    border: 0;
    font-size: 46px;
    font-weight: 800;
}
.widget.sdbr-testi h2 small{
    font-size: 22px;
    display: block;
    font-weight: 400;
}
.widget.sdbr-testi h2 strong{
    font-weight: 800;
    line-height: 1;
    display: inline-block;
    color: #836b29;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-height: max-content;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button{
    background-repeat: no-repeat !important;
    background-size: contain;
    background-color: #b3962e;
    width: 32px;
    height: 32px;
    font-size: 0 !important;
    transition: 0.5s;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button:hover{
    background-color: #0F1D27;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button.owl-prev{
    background-image: url(images/sdbr-testi-lft-arw.webp) !important;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button.owl-prev:hover{
    background-image: url(images/sdbr-testi-lft-hvr-arw.webp) !important;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button.owl-next{
    background-image: url(images/sdbr-testi-rgt-arw.webp) !important;
}
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button.owl-next:hover{
    background-image: url(images/sdbr-testi-rgt-hvr-arw.webp) !important;
}

.full-width-page #page-column{
    width: 65.9%;
    margin: 0 auto;
}


/*Inner Contact Form*/


.page-id-32 .hm-form-sec{display: none;}
.page-id-32 .hm-ftrtop-sec{margin: 0;}

.contact-form .gform_wrapper select{
    appearance:none;
    background-image:url(images/contact-down-arw.webp) !important;
    background-repeat:no-repeat !important;
    background-size: 19px !important;
    background-position: right 9px center !important;
    padding: 14px 30px 14px 12px !important;
}
.contact-form .gfield.gfield--type-text, .contact-form .gfield.gfield--type-phone{
    width: 100% !important;
}
.contact-form {
    margin: 30px 0 0;
}
.contact-form .gfield {
    width: 100%;
}
.contact-form .gfield.contact-chk{
    padding: 0;
    border: 0 !important;
    margin: 0 0 30px;
}
.contact-form .gfield.contact-chk .gchoice label{
    font-weight: 400 !important;
    margin: 0 !important;
}
.contact-form .gform_wrapper .form-links a, .contact-form .gform_wrapper .form-links a:hover{
    color: #161e35;
}
.contact-form .gfield_error.emil .ginput_container_email:after{
    bottom: 1px !important;
}
.contact-form .chk .gfield_description.validation_message {
    bottom: -20px !important;
}
.contact-form .gfield label, .contact-form .gfield legend {
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #333;
    margin: 0 0 24px;
    display: inline-block;
}
.contact-form .gform_required_legend{
    display: none;
}
.gchoice.gchoice_3_9_1 label {
    display: block;
}
.contact-form .gform_wrapper .top_label input, .contact-form .gform_wrapper select, .contact-form .gform_wrapper .top_label textarea {
    margin: 0px 0 25px;
    width: 100% !important;
    outline: 0px;
    position: relative;
    font-family: 'Poppins';
    line-height: 1.2 !important;
    font-size: 16px !important;
    padding: 14px 12px !important;
    transition: all 0.5s;
    display: block;
    text-align: left;
    height: auto !important;
    background: transparent !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    color: #000 !important;
}
.contact-form .gform-theme--foundation .gform-grid-col{padding: 0 !important;}
.contact-form .gfield{
    position: relative !important;
}
.contact-form .gfield.gfield--type-email{
    width: 100% !important
}
.contact-form .gform_fields {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items:center;
}
.contact-form .gform-theme--foundation .gform_fields{row-gap: 0 !important;}
.contact-form .gform_wrapper .top_label textarea {
    width: 100% !important;
    height: 200px !important;
    resize: none;
    min-block-size: 0px !important;
    margin: 0 0 30px !important;
}
.contact-form .gfield.msg {
    width: 100%;
}
.contact-form .gform_wrapper ul.gform_fields ul {
    margin: 0;
    padding: 0;
}
.contact-form .gform_wrapper ul.gform_fields li {
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
    width: 100%;
}
.contact-form .gform_wrapper .form-links a {
    cursor: pointer;
    font-size: 18px;
    font-family: 'Poppins';
    line-height: 1.3;
    font-weight: 400;
    color: #161e35;
    letter-spacing: 0;
    margin: 0 0 25px;
    text-align: left;
    display: inline-block;
}

.contact-form .gform_wrapper .gfield.chk{
    border: 0;
    padding: 0;
    width: 100%;
}
.contact-form .gform_wrapper .form-links a:hover {
    color: #fff;
    text-decoration: none;
}
.contact-form .gform_wrapper .form-links,
.contact-form .gfield.gfield--type-html.popfield {
    position: relative;
    width: 100%;
    color: #fff;
    line-height: 1;
    text-align: left;
    margin: 0 0 0px !important;
}
.contact-form .gfield .ginput_container {
    margin: 0 !important;
    position: relative;
    display: block;
}
.contact-form .gfield_description.instruction.validation_message {
    top: 3px;
}
.contact-form .gform_wrapper .top_label input[type="checkbox"] {
    width: 18px !important;
    height: 18px !important;
    float: left;
    clear: both;
    margin: 0px 6px 0px 0 !important;
    padding: 0 !important;
    color: #000 !important;
    border: 1px solid #000 !important;
    box-shadow: none !important;
    appearance: none;
    -webkit-appearance: none;
    position: relative;
    background: #f7f7f7 !important;
}
.contact-form .gform_wrapper .top_label 
input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 10px;
    border: solid #333;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    left: 5px;
    top: 2px;
}
.contact-form .gform_wrapper .gform_footer.top_label {
    padding: 0;
    margin: 0;
    max-width: max-content;
}
.contact-form .gform_wrapper .top_label input[type="submit"] {
    height: auto !important;
    padding: 15px 30px !important;
    color: #0f1d27 !important;
    background: transparent !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    border: 2px solid #b3962e !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
    transition: all 300ms ease 0ms !important;
    box-shadow: 0px 27px 55px -15px rgba(15, 29, 39, 0) !important;
    display: inline-block !important;
}
.contact-form .gform_wrapper .top_label input[type="submit"]:hover{
    color: #ffffff !important;
    background-color: #0f1d27 !important;
    border: 2px solid #0f1d27 !important;
    transition: all 300ms ease 0ms !important;
    transform: scaleX(1.06) scaleY(1.06) translateX(0px) translateY(-6px) !important;
    box-shadow: 0px 27px 55px -15px rgba(15, 29, 39, 0.62) !important;
}
.contact-form .gform_wrapper select {
    color: rgb(106.75,106.75,106.75) !important;
    appearance: none;
    background-image: url(images/contact-down-arw.webp) !important;
    background-repeat: no-repeat !important;
    background-size: 19px !important;
    background-position: right 9px center !important;
    padding: 14px 30px 14px 12px !important;
}
.contact-form .gform_validation_errors{
    display: none !important;
}
.contact-form .popup {
    position: relative;
    display: inline-block;
    left: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.contact-form .popup .popuptext {
    visibility: hidden;
    position: relative !important;
    width: 100%;
    top: 0;
    left: 0;
    font-family: 'Poppins';
    font-weight: 400;
    color: #000;
    transition: transform 0.15s ease-out;
    display: inline-block;
    line-height: 2.7;
    z-index: 12;
    margin: 0 0 10px;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #fff;
    font-size: 14px;
    display: none;
}
.contact-form .popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    position: inherit;
    pointer-events: auto;
    display: block;
}
.contact-form div#popup-container {
    pointer-events: none;
    width: 100%;
    max-width: 100%;
}
.contact-form .gform_wrapper.gravity-theme .gfield {
    position: relative;
    text-align: left;
}
#page-column .popup .popuptext a{background-image: none;}
.gform_button.disabled {
    pointer-events: none;
}
.contact-form .gform_fields .ginput_container, .contact-form .gform_field {
    margin: 0;
}
.gfield--type-honeypot {
    display: none;
}

/*ERRROR*/
.contact-form .gfield_description{
    margin: 0px !important
}
.contact-form .gfield_description.validation_message {
    position: absolute;
    bottom: 4px;
    left: 0;
    font-size: 16px;
    font-family: 'Poppins';
    color: #836b29;
    font-weight: 400;
    line-height: 1;
    pointer-events: none;
}
.contact-form .gfield_required.gfield_required_text {
    display: none;
}
.contact-form .chk .gfield_description.validation_message{
    bottom: -27px !important;
}
.contact-form .gfield_error.emil .ginput_container_email:after {
    background: #b3962e;
    color: #000;
    font-size: 25px;
    content: "!";
    position: absolute;
    right: 1px;
    bottom: 2px;
    height: 47px;
    width: 50px;
    text-align: center;
    transition: all .5s;
    line-height: 47px;
}

/* Blog Page */


/*blog sidebar*/

.sidebar-blog.blog-sidebar-itm {
    display: block;
}

.sidebar-blog-lst {
    background-color: #0F1D27;
    padding: 30px;
    border-bottom: 6px solid #B3962E;
    box-shadow: 0px 40px 80px -16px rgba(15,29,39,0.4);
}
.widget h2 {
    display: none;
}
.sidebar-blog-item {
    width:100%;
    margin: 0;
    position: relative;
}
.sidebar-blog-item h2 {
    position: relative;
    font-size: 24px;
    line-height: 1;
    color: #fff;
    letter-spacing: 0px;
    margin: 0 0 25px;
    font-family: 'Montserrat';
    font-weight: 600;
    display: block;
    padding: 25px  0 0;
    border-top: 1px solid #fff;
}
.sidebar-blog-item ul li{
    margin: 0 0 15px;
}
.sidebar-blog-item ul li:hover{padding-left: 3px; transition: .5s;}
.sidebar-blog-item ul li a{
    line-height: 1.6;
}
.sidebar-blog-item ul li a::before{top: 6px !important;}
.sidebar-blog input.search-field, .sidebar-blog .widget select, .sidebar-blog.blog-sidebar-itm input.search-field, .sidebar-blog.blog-sidebar-itm .widget select {
    padding: 5px 25px 5px 8px;
    background-color: #0f1d27 !important;
    border-radius: 0;
    display: block;
    position: relative;
    border: none;
    font-size: 13px;
    font-family: 'Poppins';
    font-weight: 400;
    color: #fff !important;
    line-height:170%;
    letter-spacing: 0;
    width: 100%;
    max-width: 100%;
    appearance: none;
    outline: 0;
    background-color: transparent;
}
.sidebar-blog-item .widget{margin: 0 0 15px;}
.sidebar-blog input.search-field {
    padding: 10px 10px;
    border: 1px solid #ffffff !important;
    vertical-align: top !important;
    background: #ffffff !important;
    color: #000000 !important;
}
.sidebar-blog input.search-field::placeholder{color: #828282;}

.sidebar-blog .widget select, .sidebar-blog.blog-sidebar-itm .widget select {
    background-image: url(images/down-arw.webp) !important;
    background-position: right 5px center;
    background-size: 10px;
    background-repeat: no-repeat;
}
.sidebar-blog input.search-submit, .sidebar-blog.blog-sidebar-itm input.search-submit {
    position: absolute;
    right: 0px;
    top: 0;
    font-family: 'Poppins';
    font-size: 14px!important;
    font-weight: 400;
    color: #FFFFFF !important;
    background-color: #0f1d27 !important;
    border: 0.5px solid #b3962e !important;
    border-radius: 0px !important;
    width: 30%;
    letter-spacing: 0.5px;
    text-transform: uppercase!important;
    height: 100%;
    cursor: pointer;
    padding: 0;
    outline: 0;
    transform: inherit;
}
.sidebar-blog input.search-submit:hover, .sidebar-blog.blog-sidebar-itm input.search-submit:hover{
    color: #836b29 !important;
    background: #ffffff !important;
    border: 0.5px solid #ffffff !important;
}
.sidebar-blog .sidebar-blog-item.blog_search {
    margin-bottom: 30px
}
.blog .sidebar-blog .search-form {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}
.sidebar-blog .sidebar-blog-item.blog_search label {
    width: 69%;
    display: block;
}
.sidebar-blog-item.sidebar_rss ul li a:before{display: none; }
.sidebar-blog-item.sidebar_rss ul li a, .sidebar-blog-item.sidebar_rss ul li:hover{padding-left: 0;}


.posts-blk {
    column-count: 2;
}
#post-content .posts-list {
    width: 100%;
    margin: 0 2.4% 4.7%;
    border: 1px solid #d8d8d8;
    padding: 19px;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    page-break-inside: auto;
    -moz-page-break-inside: avoid;
    -webkit-page-break-inside: auto;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    float: none;
}
#post-content .posts-block h3 {
    margin: 0 0 34px;
    line-height: 0.9;
}
#post-content .posts-block h3 a {
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1;
    margin: 0px;
    color: #0f1d27 !important;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out !important;
}
#post-content .posts-block h3 a:hover{
    background-size: 0% 2px;
}
#post-content .author-meta p{
    font-size: 12px !important;
    line-height: 1.9;
    color: #666;
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
}
.post-pagination {
    padding: 40px 0 0;
    width: 100%;
}
.post-pagination a span{font-size: 18px;}
#post-content .posts-block p{
    font-size: 16px;
    margin: 0;
    color: #666;
}
#page-column .author-meta p {
    color: #666;
}



.sidebar-page .sidebar-blog.blog-sidebar-itm {
    border-radius: 0;
    border: 0;
    margin: 0px;
    display: block;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-item {
    margin: 0 0 30px;
}

.sidebar-item.sidebar_search {
    width: 100%;
    position: relative;
}
.single-meta {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 20px;
}
#page-column .single-meta p {
    line-height: 1;
    margin: 0;
}
.single-pagination .nav-links a {
    font-size: 18px;
    font-weight: 500;
    font-family: "Poppins";
    width: 180px;
    background-color: #860413;
    color: #fff !important;
    padding: 21px 30px 18px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    line-height: 1;
}
.single-pagination .nav-links a:hover{
    background-color: #cf0138;
}


/*Single Profile Page*/

.sngl-prfl-pg .container{max-width: 1730px;}

.page-template-template-single-profile #main-heading-breadcrumbs .inrpg-breadcrumbs {
    display: none;
}
.page-template-template-single-profile #main-heading-breadcrumbs{border: 0;}
.single-profile-block {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.single-profile-lft {
    width: 25%;
}
.single-profile-content {
    width: 50%;
    padding: 0 2.9%;
}
.atrny-rgt-img {
    width: 25%;
}
.single-profile-image img{
    width: 100%;
    display: block;
}
.single-profile-image{
    margin: 0 0 30px;
}
#page-column .single-profile-lft h1{
    font-weight: 700;
    color: #836B29;
}
#page-column .single-profile-lft h5{
    font-size: 18px;
}
#page-column .single-profile-lft h6, #page-column .single-profile-lft p{
    margin: 0;
}
#page-column .single-profile-lft p {
    text-transform: uppercase;
}
#page-column .profile-email a.cmn-btn{
    font-family: 'Montserrat';
    font-size: 16px;
    background-image: none;
    border-radius: 0 !important;
}
#page-column .profile-email a.cmn-btn:hover{color: #B3962E !important;}
#page-column .profile-email{margin: 30px 0 0;}
#page-column .single-profile-content h6{font-weight: 700;}
.atrny-rgt-img img{
    width: 100%;
    display: block;
}
#page-column .single-profile-content p{line-height: 1.5;}
.profile-tel p, .profile-fax p{text-transform: capitalize !important;}
.profile-fax p a{background-image: none;}
.sngl-atrny-form .contact-form .chk .gfield_description.validation_message {
    bottom: 2px !important;
}
.sngl-atrny-form .contact-form .gform_wrapper .form-links a{
    color: #0f1d27;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out !important;
}
.sngl-atrny-form .contact-form .gform_wrapper .form-links a:hover{
    color: #0f1d27;
    background-size: 0% 2px;
}


/*popup*/
.paoc-padding-20 {
    padding: 20px 30px;
}
.paoc-cb-popup-body {
    max-width: 650px !important;
}
.paoc-credit-wrp {
    display: none !important;
}
.paoc-close-popup {
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    line-height: 38px;
    fill: #333;
    border-radius: 0;
    opacity: 0.6;
    background-color: transparent;
    border: none;
    outline: none !important;
    font-size: 28px;
    font-weight: 300;
    font-family: 'Poppins';
}
.paoc-close-popup:hover {
    background-color: transparent;
    opacity: 1;
}
.sngl-atrny-form .contact-form{margin: 0 !important;}
.sngl-atrny-form .contact-form div#popup-container {
    display: block;
    max-height: 0;
}
.sngl-atrny-form .contact-form .popup .popuptext{line-height: 1.5;}
.sngl-atrny-form .contact-form .popup .popuptext a{color: rgb(131, 107, 41) !important;}
.sngl-atrny-form .contact-form .popup .popuptext a:hover{color: #000 !important;}
.paoc-cb-popup.custombox-content{overflow: auto !important;}

/*Meet Our Team*/

.inn-team-sec{
    padding: 0;
}
.inn-team-sec .hm-team-btn{display: none;}
.inn-team-sec .hm-team-lst{margin: 0 0 80px;}
.our-team-image{
    margin: 0 0 40px;
}
.our-team-image img{
    width: 100%;
    display: block;
}
.inn-team-sec .hm-team-itm{transition: .5s;}
.inn-team-sec h2.text-heading{display: none;}

/*404 Page*/

.err_pg {
    text-align: center;
}
.err_pg #page-column a.cmn-btn{
    background-image: none;
}
.err_pg #page-column a.cmn-btn:hover{color: #b3962e!important;}



/* Responsive */

@media screen and (max-width: 1800px){
.sngl-prfl-pg .container{max-width: 1600px;}    
}
@media screen and (max-width: 1700px){
.sngl-prfl-pg .container{max-width: 1500px;}   

#page-column h1 {font-size: 40px; }
#page-column h2{font-size: 38px; }
.inn-team-sec .hm-team-lst {margin: 0 0 70px; }
}

@media screen and (max-width: 1600px){
#post-content, #page-content {padding: 70px 0; }
#main-heading{padding: 155px 0 35px;}
#main-heading p {font-size: 21px;}
#main-heading p strong {font-size: 30px;}
#page-column h1 {font-size: 37px; }
#page-column h2{font-size: 35px; }
#page-column h3 {font-size: 33px; }
#page-column h4 {font-size: 31px; }
#page-column h5 {font-size: 29px; }
#page-column h6 {font-size: 28px; }
#page-column p, #page-column li, .search-no-results .post-column-full p{font-size: 17px;line-height: 2.1;}
.sngl-prfl-pg .container{max-width: 1400px;}
.inn-team-sec .hm-team-lst {margin: 0 0 60px; }
#post-content .posts-block h3 {margin: 0 0 30px; }
.post-pagination a span {font-size: 17px; }
.sidebar-blog .sidebar-blog-item.blog_search {margin-bottom: 25px; }
#post-content .posts-block h3 a {font-size: 22px;}
.post-pagination {padding: 35px 0 0; }
.contact-form .gfield label, .contact-form .gfield legend{margin: 0 0 20px;font-size: 17px;}
.contact-form .gform_wrapper .top_label textarea{height: 180px !important;}
.contact-form .gform_wrapper .form-links a{font-size: 17px;}
.contact-form .gfield_description.validation_message{font-size: 15px;}
}

@media screen and (max-width: 1440px){
#main-heading p {font-size: 20px; }
#main-heading p strong {font-size: 29px; }
#main-heading {padding: 135px 0 30px; }
#main-heading-breadcrumbs .inrpg-breadcrumbs{letter-spacing: 1.7px;}
#post-content, #page-content {padding: 60px 0; }
#page-column h1 {font-size: 32px; }
#page-column h2{font-size: 30px; }
#page-column h3 {font-size: 28px; }
#page-column h4 {font-size: 26px; }
#page-column h5 {font-size: 24px; }
#page-column h6 {font-size: 23px; }
#page-column h1, #page-column h2, #page-column h3, #page-column h4, #page-column h5, #page-column h6, #page-content .areaserved-item-list h2{margin: 0 0 25px;}
#page-column p, #page-column li, .search-no-results .post-column-full p {font-size: 16px; line-height: 1.9; margin: 0 0 25px 0; }
#page-column li ul {padding: 0px 0 19px 10px; }
.widget.sdbr-menu, .widget.sdbr-testi {padding: 25px; border-bottom-width: 5px; }
.widget.sdbr-menu h2, .widget.sdbr-testi h2{padding: 0 0 12px;font-size: 22px;margin: 0 0 20px;}
.sidebar-page .sidebar-menu-pa ul li{padding: 0 0 16px 0px; margin: 0 0 16px;}
.widget.sdbr-testi h2 {margin: 0 0 35px; font-size: 40px; }
.widget.sdbr-testi h2 small {font-size: 20px;}
.sidebar-page .sdbr-testi-item h3{font-size: 18px;margin: 0px 0 25px;}
.sidebar-page .sdbr-testi-item{padding: 0 50px;}
.sidebar-page .sdbr-testi-item p{line-height: 1.9;}
#page-column ul li:before{top: 8px;}
.sngl-prfl-pg .container{max-width: 1300px;}
.single-profile-image {margin: 0 0 20px; }
.inn-team-sec .hm-team-lst {margin: 0 0 50px; }
.our-team-image {margin: 0 0 30px; }
#post-content .posts-list{padding: 15px;}
#post-content .posts-block h3 {margin: 0 0 25px; }
#post-content .posts-block h3 a {font-size: 20px; }
#post-content .posts-block p {font-size: 15px;}
.post-pagination a span {font-size: 16px; }
.post-pagination {padding: 30px 0 0; }
.sidebar-blog-lst{padding: 25px;}
.sidebar-blog .sidebar-blog-item.blog_search {margin-bottom: 20px; }
.sidebar-blog-item h2{font-size: 22px;margin: 0 0 20px;padding: 20px  0 0;}
.contact-form .gfield label, .contact-form .gfield legend {margin: 0 0 16px; font-size: 16px; }
.contact-form .gform_wrapper .top_label input, .contact-form .gform_wrapper select, .contact-form .gform_wrapper .top_label textarea {margin: 0px 0 20px; font-size: 15px !important; padding: 12px 10px !important; }
.contact-form .gform_wrapper select{background-size: 17px !important; background-position: right 6px center !important;padding: 12px 26px 12px 10px !important;}
.contact-form .gform_wrapper .top_label input[type="checkbox"] {width: 16px !important; height: 16px !important;}
.contact-form .gform_wrapper .top_label textarea {height: 160px !important; margin: 0 0 25px !important; }
.contact-form .gform_wrapper .form-links a {font-size: 16px; margin: 0 0 20px; }
.contact-form .gform_wrapper .top_label input[type="submit"]{padding: 13px 25px !important;font-size: 15px !important;}
.contact-form .gfield_description.validation_message{font-size: 14px;bottom: 2px;}
.contact-form .gfield_error.emil .ginput_container_email:after {font-size: 21px; height: 42px; width: 45px; line-height: 42px; }
.contact-form .popup .popuptext{line-height: 2.3;padding: 16px;font-size: 13px;}
}

@media screen and (max-width: 1366px){
.sngl-prfl-pg .container{max-width: 1200px;}    
}

@media screen and (max-width: 1240px){
#main-heading p {font-size: 16px; }
#main-heading p strong {font-size: 21px; }
#main-heading {padding: 115px 0 25px; }
#main-heading-breadcrumbs .inrpg-breadcrumbs {letter-spacing: 1.3px; font-size: 13px; padding: 6px 0; }
#post-content, #page-content {padding: 50px 0; }
#page-column h1, #page-column h2, #page-column h3, #page-column h4, #page-column h5, #page-column h6, #page-content .areaserved-item-list h2 {margin: 0 0 20px; }
#page-column h1 {font-size: 25px; }
#page-column h2{font-size: 24px; }
#page-column h3 {font-size: 23px; }
#page-column h4 {font-size: 22px; }
#page-column h5 {font-size: 21px; }
#page-column h6 {font-size: 20px; }
#page-column p, #page-column li, .search-no-results .post-column-full p {font-size: 15px; line-height: 1.7; margin: 0 0 20px 0; }
#page-column ol, #page-column ul {margin: 0 0 20px 0px; padding: 0 0 0 14px; }
.widget.sdbr-menu, .widget.sdbr-testi {padding: 20px; border-bottom-width: 4px; margin: 0 0 15px;}
.widget.sdbr-menu h2, .widget.sdbr-testi h2 {padding: 0 0 10px; font-size: 19px; margin: 0 0 16px; }
.sidebar-page .sidebar-menu-pa ul li a, .sidebar-blog-item ul li a{font-size: 14px;padding: 0 10px 0 16px;}
.sidebar-page .sidebar-menu-pa ul li a::before, .sidebar-blog-item ul li a::before{width: 12px; height: 10px;top: 3px;}
.sidebar-page .sidebar-menu-pa ul li .drop.close, .sidebar-page .sidebar-menu-pa ul li .drop.open{width: 10px; height: 10px;}
.sidebar-page .sidebar-menu-pa ul li {padding: 0 0 13px 0px; margin: 0 0 13px; }
.sidebar-page .sidebar-menu-pa .sub-menu.open{padding: 20px 0 0 10px;}
.widget.sdbr-testi h2 {margin: 0 0 20px; font-size: 30px; padding: 0;}
.widget.sdbr-testi h2 small {font-size: 17px; }
.sidebar-page .sdbr-testi-item h3 {font-size: 15px; margin: 0px 0 15px; }
.sidebar-page .sdbr-testi-item p {line-height: 1.7; font-size: 15px; }
.sidebar-page .sdbr-testi-item {padding: 0 40px; }
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav button{width: 28px; height: 28px;}
.sidebar-page .sdbr-testi-item h5 {font-size: 15px;}
#page-column ul li:before{top: 8px; width: 5px; height: 5px;}
#page-column ul li{padding-left: 15px;}
.sidebar-page .sidebar-menu-pa .sub-menu li {padding-left: 6px; }
.sngl-prfl-pg .container{max-width: 970px;}  
.inn-team-sec .hm-team-lst {margin: 0 0 40px; }
.our-team-image {margin: 0 0 20px; }
#post-content .posts-list {padding: 12px; }
#post-content .posts-block h3 {margin: 0 0 20px; }
#post-content .posts-block h3 a {font-size: 17px; }
#post-content .author-meta p {font-size: 11px !important;}
#post-content .posts-block p {font-size: 14px; }
.post-pagination a span {font-size: 15px; }
.post-pagination {padding: 25px 0 0; }
.sidebar-blog-lst {padding: 20px; }
.sidebar-blog input.search-field {padding: 7px 10px;}
.sidebar-blog input.search-submit, .sidebar-blog.blog-sidebar-itm input.search-submit{font-size: 13px!important;letter-spacing: 0.3px;}
.sidebar-blog .sidebar-blog-item.blog_search {margin-bottom: 15px; }
.sidebar-blog-item h2 {font-size: 19px; margin: 0 0 15px; padding: 15px  0 0; }
.sidebar-blog-item .widget {margin: 0 0 10px; }
.contact-form {margin: 20px 0 0; }
.contact-form .gfield label, .contact-form .gfield legend {margin: 0 0 14px; font-size: 15px; }
.contact-form .gform_wrapper .top_label input, .contact-form .gform_wrapper select, .contact-form .gform_wrapper .top_label textarea {margin: 0px 0 15px; font-size: 14px !important; padding: 10px 10px !important; }
.contact-form .gform_wrapper select {background-size: 14px !important; background-position: right 6px center !important; padding: 10px 26px 10px 10px !important; }
.contact-form .gform_wrapper .top_label input[type="checkbox"] {width: 14px !important; height: 14px !important; }
.contact-form .gfield.contact-chk{margin: 0 0 20px;}
.contact-form .gform_wrapper .top_label textarea {height: 140px !important; margin: 0 0 19px !important; }
.contact-form .gform_wrapper .form-links a {font-size: 15px; margin: 0 0 16px; }
.contact-form .popup .popuptext {line-height: 2.1; padding: 10px 20px 10px 10px; font-size: 13px; }
.contact-form .gform_wrapper .top_label input[type="submit"] {padding: 10px 20px !important; font-size: 14px !important; }
.contact-form .gfield_error.emil .ginput_container_email:after {font-size: 18px; height: 37px; width: 38px; line-height: 37px; }
.contact-form .gfield_description.validation_message {font-size: 13px; bottom: 0; }
}

@media screen and (max-width: 980px){
#single-column, #post-column, #page-column {width: 100%; margin: 0 auto 25px; }
.sidebar-page, .sidebar-blog {width: 100%; max-width: 100%; margin: 0 auto; }
#post-content, #page-content {padding: 40px 0; }
#page-column h1 {font-size: 28px; }
#page-column h2{font-size: 36px; }
#page-column h3 {font-size: 24px; }
#page-column h4 {font-size: 22px; }
#page-column h5 {font-size: 20px; }
#page-column h6 {font-size: 19px; }
.sidebar-page .sdbr-testi-item p {line-height: 1.7; font-size: 14px; }
#main-heading {padding: 30px 0; background-image: inherit; background-color: #eee; text-align: center; }
#main-heading-breadcrumbs {display: none; }
.sidebar-page .sdbr-testi-item {padding: 0; }
.sngl-prfl-pg .container{max-width: 720px;}  
.single-profile-lft {width: 100%; text-align: center;}
.single-profile-content {width: 100%; padding: 0; }
.atrny-rgt-img {width: 100%; max-width: 500px;margin: 0 auto; }
.single-profile-image {width: 100%; max-width: 300px; margin: 0 auto 15px; }
.full-width-page #page-column{width: 100%;}
.inn-team-sec .hm-team-lst {margin: 0 0 30px; }
.our-team-image {margin: 0 0 15px; width: 100%; max-width: 500px; } 
.widget.sdbr-testi .sdbr-testi-blk.owl-carousel .owl-nav {justify-content: center; gap: 4px; margin: 10px auto 0; position: inherit; }
.posts-blk {column-count: 1; }
#post-content .posts-list {padding: 10px; margin: 0 auto 10px; }
#post-content .author-meta p { margin: 0 0 6px; }
#post-content .posts-block h3 {margin: 0 0 15px; }
#post-content .posts-block h3 a {font-size: 16px; }
.post-pagination {padding: 19px 0 0; }
.table-container {width: 100%; overflow-x: auto; margin: 20px 0; }
.table-container table {width: 100%; min-width: 600px; border-collapse: collapse; }
.table-container tbody td{font-size: 15px;}
.paoc-padding-20 {padding: 10px 20px; }
.paoc-cb-popup-body .paoc-popup-content p{font-size: 15px;}
}

@media screen and (max-width: 767px){
.sngl-prfl-pg .container{max-width: 100%;}  
.inn-team-sec .hm-team-lst {margin: 0 0 20px; }
}

@media screen and (max-width: 480px){
#main-heading p {font-size: 14px; }
#main-heading p strong {font-size: 15px; }
#main-heading-breadcrumbs .inrpg-breadcrumbs {letter-spacing: 0.9px; font-size: 12px; padding: 6px 0; }
#post-content, #page-content {padding: 30px 0; }
#page-column h1, #page-column h2, #page-column h3, #page-column h4, #page-column h5, #page-column h6, #page-content .areaserved-item-list h2 {margin: 0 0 15px; }
#page-column h1 {font-size: 22px; }
#page-column h2{font-size: 20px; }
#page-column h3 {font-size: 19px; }
#page-column h4 {font-size: 18px; }
#page-column h5 {font-size: 17px; }
#page-column h6 {font-size: 16px; }
#page-column p, #page-column li, .search-no-results .post-column-full p {margin: 0 0 15px 0; }
#page-column ol, #page-column ul {margin: 0 0 15px 0px; padding: 0 0 0 10px; }
#page-column ul li{padding-left: 15px;}
.inn-team-sec .hm-team-lst {margin: 0 0 15px; }
.sidebar-blog-lst {padding: 15px; }
.contact-form .gfield label, .contact-form .gfield legend {margin: 0 0 14px; font-size: 14px; }
.table-container tbody td{font-size: 14px;}
}
